.comment-border {
  width: 483px;
  margin-top: 10px;
  margin-left: 2px;
  border: 1px solid #dbdbdb;
  border-radius: 5px;
}

.comment-avatar {
  margin-left: 5px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
}

.comment-header {
  height: 40px;
  display: flex;
  align-items: center;
}

.header-name {
  margin-left: 5px;
}

.comment-text {
  margin-left: 5px;
  width: 460px;
  height: 75px;
  word-wrap: break-word;
  overflow: auto;
}